[installer]
kernel=linux
arch=i386
i386/linux=install/vmlinuz
i386/initrd=install/initrd.gz
i386/gtk/linux=install/vmlinuz
i386/gtk/initrd=install/gtk/initrd.gz

[grub]
g2ldr=g2ldr
g2ldr.mbr=g2ldr.mbr
